Support » Plugin: WP Statistics » PHP version issue

Viewing 7 replies - 1 through 7 (of 7 total)
  • absolut20

    (@absolut20)

    Sorry I meant PHP 5.3 is installed (using GoDaddy)

    Plugin Contributor Greg Ross

    (@gregross)

    Double check your version, the last GoDaddy user we had with this issue reported PHP 5.2 and 5.5 as the available versions to them so perhaps your still on 5.2.

    wgfwegw

    (@wgfwegw)

    i have the same issue with the last php version

    Plugin Contributor Greg Ross

    (@gregross)

    wgfwegw: check your PHP version, WP Statistics now needs 5.3 or higher.

    wgfwegw

    (@wgfwegw)

    i did it . i have 5.3 version.

    Plugin Contributor Greg Ross

    (@gregross)

    Can you send me dump from phpinfo()?

    Plugin Contributor Greg Ross

    (@gregross)

    Closing due to inactivity.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘PHP version issue’ is closed to new replies.